/*
THEME NAME: Illinois Life Span Theme
THEME URI: http://launchdigitalmarketing.com
AUTHOR: Launch Digital Marketing
AUTHOR URI: http://launchdigitalmarketing.com
DESCRIPTION: Custom Theme for Illinois Life Span, for use with the Headway Themes Framework
TEMPLATE: headway
*/

/* *********************
MAIN STRUCTURAL ELEMENTS
********************* */
body {
font-family: "Arial",sans-serif;
font-size: 14px;
background: url(images/diamond_bg.jpg) repeat top left;
}

.home {
background: url(images/homeBG.png) repeat-x top left;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}

#block-10,#block-52{
display:none;}
div.wrapper {
background: transparent;
border: none;
box-shadow: none;
overflow: visible;
}

#whitewrap {
background: url(images/inner_footer_bg.jpg) repeat-x bottom left;
}

.home #whitewrap {
background: url(images/footerBG.png) repeat-x bottom left;
}

div.inner_wrap {
background: url(images/inner_nav_bg.jpg) repeat-x top left;
display: inline-block;
height: 100%;
width: 100%;
}


b {
font-weight: bold;
}

/* *********************
HEADER
********************* */
div.topRight {
font-family: "Arial",sans-serif;
}

span.phone {
color: #e97a0d;
font-size: 26px;
line-height: 120%;
text-align: right;
width: 100%;
display: inline-block;
font-weight: bold;
}

span.info {
color: #808080;
font-size: 14px;
line-height: 120%;
width: 100%;
text-align: right;
display: inline-block;
}

/* *********************
NAVIGATION
********************* */
.block-type-navigation {
border: none;
margin-bottom: 50px;
}

.block-type-navigation .nav-horizontal ul.menu li a {
height: 20px !important;
color: white;
font-size: 12px;
font-family: "Arial",sans-serif;
line-height: 20px !important;
border-right: 1px solid #888;
display: block;
padding: 0px 15px;
margin: 10px 0px;
}

.block-type-navigation ul {
width: auto;
}

.block-type-navigation ul li {
margin: 0px;
text-align: center; float:left;
}

.block-type-navigation ul.menu li.current-menu-item {
background: #f3d8a9;
}

.block-type-navigation ul.menu li.current-menu-item a {
border-right: none !important;
color: #444;
}

/* *********************
POSTS & PAGES
********************* */
.block-type-content.whitebg {
background: #FFF;
border: 1px solid #d7d7d7;
border-top: 23px solid #343f5a;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
padding: 15px;
margin-bottom:20px;
}

.block-type-content {
overflow: visible;
}

.block-type-content div.entry-content {
font-family: "Arial",sans-serif;
font-size: 12px;
color: #808080;
}

.block-type-content div.hentry .entry-title {
text-transform: uppercase;
font-family: Arial,sans-serif;
font-size: 24px;
color: #343F59;
}

div.entry-content p {
    font-size: 14px;
    margin: 0 0 15px;
}

/* *********************
SIDEBARS & WIDGETS
********************* */
.blueButtons.block-type-widget-area {
margin-bottom: 40px;
margin-top: 20px;
}

.blueButtons.block-type-widget-area ul.horizontal-sidebar li.widget {
width: 24%;
margin: 0px;
padding: 0px;
text-align: center;
}

.advocateSearch li.widget #main {
margin-left: -10px 0px 0px 0px;
position: relative;
}

.advocateSearch li.widget #main .formarea h2 {
color: #4d4d4d;
padding: 0px 0px 10px 20px;
border-bottom: 1px solid #DDD;
}

.advocateSearch li.widget #main .formarea label {
color: #4d4d4d;
}

.advocateSearch li.widget #main .formarea ul {
margin: 10px 0 0 0;
}

.advocateSearch li.widget #main .formarea li {
margin: 5px 0px;
}

.advocateSearch li.widget #main .formarea li#clear_submit input[type="submit"] {
margin: 5px 0px 0px 98px;

}

.advocateSearch li.widget #main .formarea li#tips {
margin-top: 15px;
position: relative;
font-size: 12px;
font-style: italic;
}

.folderIcons.block-type-widget-area, .folderIcons.block-type-widget-area ul.horizontal-sidebar {
padding: 0px;
border: 0px;
}

.folderIcons.block-type-widget-area ul.horizontal-sidebar li.widget {
width: 24%; 
padding: 0px;
margin: 0px;
text-align: center;
font-size: 16px;
color: #333;
font-weight: bold;
line-height: 120%;
}

.rightSidebar {
margin-bottom:20px;
background: #f7e3c0;
}

.home .rightSidebar {
background: transparent;
}

.block-type-widget-area.rightSidebar ul.widget-area li.widget span.widget-title {
border: none;
text-transform: none;
color: #535353;
font-weight: bold;
font-family: "Arial",sans-serif;
}

.block-type-widget-area.rightSidebar li.widget.askforhelp {
border: 1px solid #343f5a;
background: #343f59;
color: #FFF;
}

.block-type-widget-area.rightSidebar ul.widget-area li.widget.askforhelp span.widget-title {
color: #FFF;
text-align: center;
text-shadow: 1px 1px 1px #000;
font-size: 18px;
text-transform: uppercase;
border-bottom: 1px solid #2b303e;
letter-spacing: 0px;
width: 85%;
padding: 10px 0px;
margin: 0px auto;
line-height: 120%;
}

.block-type-widget-area li.widget.tabber_widget {
padding: 0px;
border: 1px solid #AAA;
}

.tabber-widget-basic-light ul.tabber-widget-tabs > li a,.tabber-widget-basic-light ul.tabber-widget-tabs > li a:hover{
background: url(images/tabWidgetGradient.png) repeat-x bottom left;
width: 78px;
text-align: center;
}

.tabber-widget-basic-light ul.tabber-widget-tabs > li a.selected,.tabber-widget-basic-light ul.tabber-widget-tabs > li a.selected:hover {
background: url(images/grayGradient.png) repeat-x top left;
}

.tabber-widget-basic-light div.tabber-widget-content {
background: #ebebeb;
padding: 0px 0px 15px 0px;
}

.tabber-widget-basic-light div.tabber-widget-content div.tabber-widget {
background: #fcfcfc url(images/tabWidgetGradient.png) repeat-x bottom left;
padding-bottom: 10px;
color: #535353;
width: 100%;
min-height: 67px;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
padding-left: 15px;
padding-right: 15px;
padding-top: 25px;
}

.tabber-widget-basic-light div.tabber-widget-content div.tabber-widget a {
color: #535353;
}

h5.tabber-widget-title {
padding: 0px 0px 0px 30px;font-style: italic;
margin: 0px; 
font-size: 16px;
color: #535353;
font-weight: bold;
background: url(images/bluearrow.png) no-repeat left top;
}

ul#gform_fields_1 {
margin: 0px;
padding: 0px;
}

.gform_wrapper .gfield_required {
color: #FFF !important;
}

.askforhelp .gform_wrapper li.gfield textarea {
height: 75px;
}

.askforhelp .gform_wrapper li.gfield input {
width: 170px;
}

.askforhelp .gform_wrapper .gform_footer,.askforhelp .gform_wrapper .gform_footer.right_label,.askforhelp .gform_wrapper .gform_footer.left_label {
padding: 0px 7px 0px 0px;
margin: 0px;
text-align: right;
}

.widget_twitter ul li {
list-style-type:none;
padding: 8px 0px;
border-bottom: 1px solid #ddd;
}

.widget_twitter div {
background: url(images/twitterIcon.png) no-repeat right top;
}

.block-type-widget-area li.widget .widget_twitter ul {
margin: 0px;
padding: 0px;
}

.rss_widget div {
background: url(images/rssIcon.png) no-repeat top right;
min-height: 30px;
}

.rss_widget h5.tabber-widget-title a {
text-decoration: none;
}

/* *********************
FOOTER
********************* */
.footerWidgets {
height: 300px;
position: relative;
top: -20px;
padding: 0px 0px;
background: url(images/bwLogo.png) right 90% no-repeat;
left: -20px;
}

.footerWidgets ul.horizontal-sidebar {
margin-top: 20px;
}

.footerWidgets ul.horizontal-sidebar li.widget {
background: url(images/leftGrayBorder.png) repeat-y top left;
font-family: "Arial",sans-serif;
padding: 0px 0px 0px 30px;
width: 270px;
margin: 0px;
}

.footerWidgets ul.horizontal-sidebar li.widget span.widget-title {
font-family: "Arial",sans-serif;
border: none;
margin-bottom: 15px;
min-height: 40px;
font-weight: bold;
color: #555;
line-height: 120%;
}

.footerWidgets ul.horizontal-sidebar li.widget ul {
margin: 0px;
padding: 0px;
}

.footerWidgets ul.horizontal-sidebar li.widget ul li {
list-style: none;
margin: 10px 0px;
}

.footerWidgets ul.horizontal-sidebar li.widget a {
text-decoration: none;
}

.custom .block-type-footer {
border: none;
margin-top: 20px;
}

.home .block-type-footer {
	margin-top:0px;
}

.custom .block-type-footer a,.custom .block-type-footer p {
color: #FFF;
}

.googlePlus {
position: absolute;
height: 55px;
width: 150px;
background: url(images/shareEnjoy.png) no-repeat bottom left;
text-align: center;
top: 10px;
right: 20px;
padding-top: 10px;
padding-left: 10px;
}

ul.footerNav {
margin: 0px auto;
text-align: center;
}

ul.footerNav li {
display: inline-block;
float: none;
margin: 0px 15px 20px 15px;
text-transform: uppercase;
}

ul.footerNav li a {
text-decoration: none;
}

/* *********************
HOME
********************* */
.catSearch {
margin-top: 15px;
position: relative;
}

.suggest {
text-align: center;
}

table.suggestNew td {
text-align: center;
width: 45%;
}

table.suggestNew td div {
display: block;
clear: both;
font-size: 18px;
color: #666;
line-height: 130%;
font-family: Arial,sans-serif;
margin-top: 10px;
}

.partners {
height: 150px;
}

.advocateSearch {
background: url(images/formshadow.png) no-repeat left center;
padding: 0px 15px 10px 20px;
width: 369px;
min-height: 223px;
margin-top: 0px;
margin-left: -60px;
position: absolute;
}

.advocateSearch .block-content {
background: #FFF url(images/diagonal.png) no-repeat bottom right;
border: 8px solid #e6b87d;
}

form#sbc-search {
position: relative;
margin-left: 150px;
}

form#sbc-search input#s {
width: 250px;
padding: 5px 10px 5px 30px;
color: #ee9b49;
font-size: 20px;
float: left;
margin-right:20px;
}

form#sbc-search select {
font-size: 20px;
color: #ee9b49;
width: 250px;
height: 35px;
margin-top:2px;
margin-left: 20px;
margin-right:20px;
position: relative;
display: inline-block;
float: left;
}

form#sbc-search input#sbc-submit {
position: relative;
display: inline-block;
float: left;
background: url(images/orangeGo.png) no-repeat top left;
text-indent: -9999px;
width: 80px;
border: none;
height: 35px;
margin-top: 5px;
}

form#sbc-search div.cat-text {
	display: inline-block;
	float: left;
	font-size: 28px;
	line-height: 120%;
	color: #FFF;
}

/* *********************
PROVIDER STYLING
********************* */

/* Provider Detail Results */

table.tmplcontentlinks {
margin-left: 0px !important;
background: transparent !important;
}

div.entry-content .profileProvider h3 {
color: #343f5a;
font-family: "Calibri",sans-serif;
font-size: 21px;
margin: 0px;
}

.profileDesc {
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
padding: 15px 0px;
font-size: 15px;
}

.page-slug-provider-details .providerMain {
background: #FFF;
border: 1px solid #d7d7d7;
border-top: 23px solid #343f5a;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
padding: 15px;
margin-bottom:20px;
}

.sideTop {
background: #f7e3c0;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
padding: 15px;
position: relative;
top: -13px;
}

.sideTop div, .sideTop span {
text-shadow: 1px 1px 1px #FFF;
font-weight: bold;
font-size: 15px;
line-height: 120%;
color: #2a2a2a;
}

.sideTop span a, .sideTop div a {
color: #343f5a;
text-decoration: none;
}

.sideTop .AddressStyle {
color: #343f5a;
text-shadow: 1px 1px 1px #FFF;
font-weight: bold;
font-size: 15px;
line-height: 110%;
padding-bottom: 20px;
border-bottom: 1px solid #ead2a7;
margin-bottom: 20px;
display: inline-block;
width: 100%;
}

.sideTop .moreLinks {
padding-top: 20px;
border-top: 1px solid #ead2a7;
}


/* Provider Search Form */

#main{ width:369px; height:221px; margin:0 auto ;}
#main .formarea{ width:319px; /*margin:0px 0px 0px 30px; padding-top:20px;*/}
#main .formarea h2{ font:bold 14px Arial, Helvetica, sans-serif ; color:#000; border-bottom:1px solid #000; }
#main .formarea ul{ overflow:hidden; margin:30px 0px 0px 0px;padding: 0px;}
#main .formarea ul li{ float:none; margin-bottom:3px;list-style:none;}
#main .formarea ul li label{font: bold 12px Arial, Helvetica, sans-serif ; color:#000; width:105px; float:left; font-style:italic; padding-top:5px;clear: left;margin-right: 15px;}
#main .formarea ul li .textseact{ width:105px; height:22px;}
#main .formarea ul li .textseact1{ width:196px; height:22px;}
#main .formarea ul li .textseact2{ width:138px; height:22px; display: inline-block !important;}
#main .formarea ul li span{font: bold 12px Arial, Helvetica, sans-serif ; color:#e97a0d; padding:0px 0px 0px 10px;}
#main .formarea ul li input[type="submit"]{ background:url(images/search-btn.jpg) left top  no-repeat; width:71px; height:22px; border:none; text-indent:-9999px; cursor:pointer; margin:5px 0px 0px 115px; float:left;}
#main .formarea ul li input[type="button"]{ background:url(images/search-btn.jpg) left top  no-repeat; width:71px; height:22px; border:none; text-indent:-9999px; cursor:pointer; margin:5px 0px 0px 115px; float:left;}
#main .formarea ul li small{ font: normal 14px Arial, Helvetica, sans-serif ; color:#000; padding:6px 3px 0px 3px; float:left; }

#main .formarea ul li  input[type="reset"]{ background:url(images/clear-btn.jpg) left top no-repeat; width:71px; height:22px; border:none; text-indent:-9999px; cursor:pointer; margin:5px 0px 0px 3px; }
#main .formarea ul li pre{ font: normal 13px Arial, Helvetica, sans-serif ; color:#908e8e; margin:0px; padding:10px 0px 0px 0px;}
#main .formarea ul li input[type="text"]{ border: 1px solid #999999;font-size:12px;
height: 20px !important;
width: 150px !important;
padding:0px;}

.page-slug-provider-result .formarea,.layout-using-template-1 .formarea {
float: left;
width: 373px;
background: url(images/large_search.png) no-repeat left top;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-moz-box-sizing: border-box;
padding: 10px 10px 10px 40px;
height: 600px;
}

.page-slug-provider-result .formarea h2,.layout-using-template-1 .formarea h2 {
color: #4d4d4d;
font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
font-size: 13px;
line-height: 110%;
padding: 10px 0px 15px 0px;
border-bottom: #f3d8a9 solid 1px;
width: 95%;
}

.page-slug-provider-result .formarea ul,.layout-using-template-1 .formarea ul {
margin: 0px;
padding: 0px;
}

.page-slug-provider-result .formarea ul li,.layout-using-template-1 .formarea ul li {
list-style-type: none;
margin: 5px 0px;
display: inline-block;
width: 100%;

}

.page-slug-provider-result .formarea ul li input[type="submit"],.layout-using-template-1 .formarea ul li input[type="submit"]{ 
background:url(images/search-btn.jpg) left top  no-repeat; width:71px; height:22px; border:none; text-indent:-9999px; cursor:pointer; margin:5px 8px 0px 8px; float:left;}
.page-slug-provider-result .formarea ul li small{ 
display:inline-block; float:left;margin:5px 0px 0px 0px; }


.page-slug-provider-result input[type="reset"],.layout-using-template-1 input[type="reset"]{ background:url(images/clear-btn.jpg) left top no-repeat; height:22px; border:none; text-indent:-9999px; cursor:pointer; margin:5px 0px 0px 8px; width: 71px !important;float:left;}

.page-slug-provider-result input[type="button"],.layout-using-template-1 input[type="button"]{ background:url(images/reset-btn.jpg) left top no-repeat; height:22px; border:none; text-indent:-9999px; cursor:pointer; margin:5px 0px 0px 8px; width: 71px !important;}

.page-slug-provider-result .formarea ul li label,.layout-using-template-1 .formarea ul li label {
float: left;
clear: left;
font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
font-weight: bold;
width: 105px;
font-size: 13px;
text-align: right;
font-style: italic;
color: #595959
}

.page-slug-provider-result .formarea ul li select,.page-slug-provider-result .formarea ul li input,.layout-using-template-1 .formarea ul li select,.page-slug-provider-result .formarea ul li input {
width: 195px;
margin-left: 10px;
display: inline-block;
margin-right: 10px;
}

/* Provider Search Results */
.page-slug-provider-result,.layout-using-template-1 {
background: url(images/searchpage_bg.png) top left;
}

.page-slug-provider-result div.wrapper,.page-slug-provider-result div.wrapper .block-type-content,.page-slug-provider-details div.wrapper,.page-slug-provider-details div.wrapper .block-type-content,.layout-using-template-1 div.wrapper,.layout-using-template-1 div.wrapper .block-type-content,.layout-using-template-1 div.wrapper,.layout-using-template-1 div.wrapper .block-type-content {
width: 1100px !important;
}

.page-slug-provider-result div.wrapper .grid-width-11,.page-slug-provider-details div.wrapper .grid-width-11,.layout-using-template-1 div.wrapper .grid-width-11,.layout-using-template-1 div.wrapper .grid-width-11 {
margin-left: 150px;
}

#resulttable {
border-top: none;
float: right;
border: 1px solid #d7d7d7;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
margin-bottom:20px;
}

#resulttable tr.topRow {
background: #343F5A;
color: white;
padding: 5px;
display: inline-block;
width: 100%;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-moz-box-sizing: border-box;
height: 30px;
}

td.pagingNav {
width: 100%;
display: inline-block;
}

.tablenav {
float: right;
}

.ResultFoundStyle, .PaggingStyle {
display: inline-block;
float: left;
font-weight:bold;
padding-right:20px;
font-size:20px;
 line-height: 4px;
}

.PaggingStyle {
margin-left: 15px;
}

table.providerResult {
height: 250px !important;
display: inline-block;
}

table.providerResult td {
background: #FFF url(images/results_bg.png) repeat-x bottom left;
padding: 0px 10px !important;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-moz-box-sizing: border-box;
height: 250px !important;
}

table.providerResult td.row1 {
width: 300px;
text-align: center;
}

table.providerResult td.row2 {
width: 250px;
text-align: right;
}

table.providerResult td.row3 {
width: 200px;
text-align: left;
}

table.providerResult td.row3 a {
margin-left: 30px !important;
}

table.providerResult div.ProviderNameStyle {
font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
font-size: 23px;
color: #343f5a;
margin: 0px 0px 20px 0px;
}

table.providerResult div.AddressStyle,table.providerResult div.PhoneFlexStyle, table.providerResult div.TTYStyle,table.providerResult div.UrlStyle,table.providerResult div.EmailWebStyle {
font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
font-size: 16px;
color:#444;
font-weight: normal;
}

table.providerResult div.AddressStyle {
margin: 0px 0px 20px 0px;
}

table.providerResult div.UrlStyle a,table.providerResult div.EmailWebStyle a { 
font-weight: bold;
text-decoration: none !important;
word-wrap: normal;
word-break: break-word;
}

table.providerResult div.MoreDetailStyle,table.providerResult td.row3 a {
font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
font-size: 15px;
margin: 0px 0px 20px 0px;
font-weight: bold;
color: #ea821d;
}

table.providerResult div.MoreDetailStyle a,table.providerResult td.row3 a {
text-decoration: none;
}

span.page-numbers {
padding: 2px 4px;
margin: 0px 2px;
}

span.page-numbers.current {
background: #FFF;
color: #343F5A;
}

.searchCopy {
padding: 15px;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-moz-box-sizing: border-box;
float: left;
width: 370px;
}
/* PARTNER CAROUSEL */

#partnerCarousel li a.partner {
display: inline-block;
width: 175px;
height: 100px;
}

#partnerCarousel li.partner {
width: 175px !important;
height: 100px;
}


a.partner.irc {
background: url(images/partners/irc.png) no-repeat bottom center;
}

a.partner.idd {
background: url(images/partners/idd.png) no-repeat bottom center;
}

a.partner.arclink {
background: url(images/partners/arclink.png) no-repeat bottom center;
}

a.partner.autism {
background: url(images/partners/autism.png) no-repeat bottom center;
}

a.partner.chc {
background: url(images/partners/chc.png) no-repeat bottom center;
}

a.partner.chicago-parent {
background: url(images/partners/chicago-parent.png) no-repeat bottom center;
}

a.partner.dhs {
background: url(images/partners/dhs.png) no-repeat bottom center;
}

a.partner.family {
background: url(images/partners/family.png) no-repeat bottom center;
}

a.partner.fsni {
background: url(/wp-content/uploads/2012/06/fsnnew.png) no-repeat bottom center;
}

a.partner.icearc {
background: url(/wp-content/uploads/2012/06/execforum.png) no-repeat bottom center;
}

a.partner.jjs {
background: url(images/partners/jjs.png) no-repeat bottom center;
}

a.partner.nf {
background: url(images/partners/nf.png) no-repeat bottom center;
}

a.partner.thearc {
background: url(images/partners/thearc.png) no-repeat bottom center;
}

a.partner.idp {
background: url(/wp-content/uploads/2012/04/IllinoisProviderDirectory1.gif) no-repeat bottom center;
}

a.partner.idpmap {
background: url(/wp-content/uploads/2012/04/idpmap1.gif) no-repeat bottom center;
}

a.partner.value {
background: url(images/partners/value.png) no-repeat bottom center;
}

a.partner:hover {
background-position: top center;
}

.jcarousel-next.jcarousel-next-horizontal {
background: url(images/grayArrowNext.png) no-repeat top left;
height: 56px;
width: 18px;
position: absolute;
top: 20px;
right: -20px;
}

.jcarousel-prev.jcarousel-prev-horizontal {
background: url(images/grayArrowPrev.png) no-repeat top left;
height: 56px;
width: 18px;
position: absolute;
top: 20px;
left: -20px;
}


.partners {
overflow: visible;
width: 1050px !important;
margin-left: -80px;
}

.jcarousel-container-horizontal {
overflow: visible;
position: relative;
}

.jcarousel-clip-horizontal {
overflow: hidden;
width: 1050px;
}


body.custom div#search-3.tabber-widget form#searchform input#searchsubmit.submit {
display: none;
}

body.custom div#search-3.tabber-widget form#searchform input#s.field {
width: 100%;
}

body.custom div#search-3.tabber-widget form#searchform label.assistive-text {
display:none;
}

/* Website Links Submenu Pages */
.twocols {
float: left;
width: 47%;
margin-right: 2%;
}

.twocols a {
font-size: 14px;
color: #003366;
text-decoration: underline;
}

.twocols p {
font-size: 11px;
margin-top: -5px;
}

.twocolstable a {
font-size: 14px;
color: #003366;
text-decoration: underline;
}